* {
    box-sizing: border-box
}

blockquote,
body,
button,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
ul {
    margin: 0;
    padding: 0
}

ol,
ul {
    list-style: none
}

a {
    text-decoration: none
}

button,
select {
    border: none;
    outline: none;
    background: none;
    font-family: inherit
}

a,
button,
input,
select,
textarea {
    -webkit-tap-highlight-color: transparent
}

:root {
    overflow-x: hidden;
    height: 100%
}

body {
    background: #fff;
    min-height: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 62.5%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    font-weight: 400;
    font-style: normal;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-feature-settings: "pnum";
    font-variant-numeric: proportional-nums
}

.globalContent {
    -ms-flex-positive: 1;
    flex-grow: 1
}

@font-face {
    font-family: StripeIcons;
    src: url(data:application/octet-stream;base64,d09GRk9UVE8AAAZUAAoAAAAAB6AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABDRkYgAAADKAAAAx8AAAOKkWuAp0dTVUIAAAZIAAAACgAAAAoAAQAAT1MvMgAAAXAAAABJAAAAYGcdjVZjbWFwAAACvAAAAFYAAACUKEhKfWhlYWQAAAD8AAAAMAAAADYJAklYaGhlYQAAAVAAAAAgAAAAJAYoAa5obXR4AAABLAAAACQAAAAoEOAAWW1heHAAAAD0AAAABgAAAAYAClAAbmFtZQAAAbwAAAD%2FAAABuXejDuxwb3N0AAADFAAAABMAAAAg%2F7gAMgAAUAAACgAAeNpjYGRgYABifeaSpHh%2Bm68MzMwHgCIMl08yqyDo%2F95Mkcy8QC4zAxNIFAD8tAiweNpjfMAQyfiAgYEpgoGBcQmQlmFgYPgAZOtAcQZEDgCHaQVGeNpjYGRgYD7z34eBgSmCgeH%2Ff6ZIBqAICuACAHpYBNp42mNgZtzAOIGBlYGDqYDJgYGBwQNCMwYwGDEcA%2FKBUthBqHe4H4MDg4L6Imae%2Fz4MB5jPMGwBCjOC5Bi9mKYAKQUGBgAFHgteAAAAeNplkMFqwkAURU9itBVKF6XLLrLsxiGKMYH0B4IgoqjdRokajAmNUfolhX5Df7IvZhBt5zHMeffduQwDPPCFQbWM81mzyZ3uocEz95qtK0%2BTN140t2jzLk7DaotiEmk2eWSlucErH5otnvjW3OSTH82tSg8n8eaYRkVXOY4TzIaLURB2tDaPi0OSZ3Y9G09tx6lxm5erPDtVA%2BX7wT7axXm5Vmmy7ClXDfqe515CCJkQs%2BFIKk8t6KJwzhUwY8iCkVBI54%2FvvzKXruBAQk6GfZM0ZipKxdfqVpylfErlP11uKHypgL2k7iSz8qxFTSV5SU%2FIlT2gjyfl%2FgKN9EDsAHjaY2BgYGaA4DAGRgYQkAHyGMF8NgYrIM3JIAHEEACj8QNOBhYGOyDNAYRMQFpBcZL6ov%2F%2Foaw5%2F%2F%2F%2Ff3kvH8iD2McCxExAO1kYWIE2cjCwAwAgUQwvAAB42mNgZgCD%2F1sZjBiwAAAswgHqAHjaNVFbbxNHGN2JMmtlNnIoZFFx1F2nDoTWgJLIhRQqWlRowyXiUkqE1IZLVW0dJzHYjpAhxnbYi8HXdWxsEKCIi0DdqjxVyhOKkBBS%2FdAX%2FkJfmiCe0Gz4orbjLNFo5uj79B19Z85BXGsLhxAiB7ef%2BFmZGj8XaVb9dgdn%2B5Dd02J%2F2JqFIXtpeQ5Lc6h1YzKbXcN2F%2F2qg373wZ3ly%2Bs5gpCwfpO3d8dnXwyfOheJhC9FgsovsanJ4MCuzw84sN%2BBb1Zh34ADfU7za6fq%2Fyl8Ib7K9E4Eo9HgpHLQu6aL45CB8ug6yqAbKIeyqMAhjjD1nM49596hbqQgHf2B%2Fm5xt3S8sqXlORFe%2FHuSvuD3vesUQ4eVxjgEfm08PWK5%2FoF14lBjDAJvXI0xMRS0%2BMVjbGLIbzV%2BP2y5aOC46IfAb7TzT5cFbSJwEKCc9eXifGgqtOBahN3vWy7aOS76f1zkrVNiaNw1NIpfhyBg8X%2FN428t3v2KJl6KtVqxWpXpCD2Bq5XZW3XPrWv1dMVHEmZy9pr8dhsGdQuhKt%2FTh9Mz6nTCE34Yeyy56byfUHMzqaWrEpRpHldmrpqJrosXPyV0N%2BzAsMJYKzwMwjacTmtXGe9%2B7InkrtPz3aRoaIWPSUEtGjL1wUcYFnoJXeChG7qwpmfUHkI30XsvRdMsmKZMs9TwEsjR67ik6%2Fk14hk4jVcGe4k9yMMojGDNyKiqRy1opi5phUrG7HLDnkfdxOHktZIu072wB9jFhpHReoj3UXNF3lmReb%2FC0eaMx%2BESO1NY1w2myfuMuXW7VKvJ9CQ9im9Wy3XmllpLVX0kWUzNpmW6E%2FrY8ePkjLaV%2FPCMWVTeTJidTYtyuJpuWhSOMYsuwBhMgNK0dCtxS3O7%2Fmtvy7YL9lKn7RfvbODaEerw%2BXfuPfT92WDkiopLpaJZ9pQNUy9JAlNdyjVVH6PDTDV7saB2TadSCVWQYIQeZ2F8QgTVM30zdZtFlcOVSmU1WYFXolFFeRB9Kgt8PJmMx2vJu7IwvZoOS9XRFwsLsXCylKjMyGxXrV5kXxb%2BBxsddR0AAAEAAAAAAAAAAAAA) format("woff")
}

.container,
.container-fluid,
.container-lg,
.container-wide,
.container-xl {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%
}

.container,
.container-lg {
    max-width: 1040px
}

.container-wide,
.container-xl {
    max-width: 1160px
}

.common-SuperTitle {
    font-weight: 300;
    font-size: 45px;
    line-height: 60px;
    color: #32325d;
    letter-spacing: -.01em
}

@media (min-width:670px) {
    .common-SuperTitle {
        font-size: 50px;
        line-height: 70px
    }
}

.common-IntroText {
    font-weight: 400;
    font-size: 21px;
    line-height: 31px;
    color: #525f7f
}

@media (min-width:670px) {
    .common-IntroText {
        font-size: 24px;
        line-height: 36px
    }
}

.common-BodyText {
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    color: #6b7c93
}

.common-Link {
    color: #6772e5;
    font-weight: 500;
    transition: color .1s ease;
    cursor: pointer
}

.common-Link:hover {
    color: #32325d
}

.common-Link:active {
    color: #000
}

.common-Link--arrow:after {
    font: normal 16px StripeIcons;
    content: "\2192";
    padding-left: 5px
}

.common-Button {
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    background: #fff;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .025em;
    color: #6772e5;
    text-decoration: none;
    transition: all .15s ease
}

.common-Button:hover {
    color: #7795f8;
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08)
}

.common-Button:active {
    color: #555abf;
    background-color: #f6f9fc;
    transform: translateY(1px);
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08)
}

.common-Button--default {
    color: #fff;
    background: #6772e5
}

.common-Button--default:hover {
    color: #fff;
    background-color: #7795f8
}

.common-Button--default:active {
    color: #e6ebf1;
    background-color: #555abf
}

.common-Button--dark {
    color: #fff;
    background: #32325d
}

.common-Button--dark:hover {
    color: #fff;
    background-color: #43458b
}

.common-Button--dark:active {
    color: #e6ebf1;
    background-color: #32325d
}

.common-Button--disabled {
    color: #fff;
    background: #aab7c4;
    pointer-events: none
}

.common-ButtonIcon {
    display: inline;
    margin: 0 5px 0 0;
    position: relative
}

.common-ButtonGroup {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -10px
}

.common-ButtonGroup .common-Button {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin: 10px
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

@keyframes void-animation-out {

    0%,
    to {
        opacity: 1
    }
}

body {
    overflow-x: hidden;
    background-color: #ffffff
}

main {
    position: relative;
    display: block;
    z-index: 1
}

.stripes {
    position: absolute;
    width: 100%;
    transform: skewY(-12deg);
    height: 950px;
    top: -350px;
    background: linear-gradient(180deg, #e6ebf1 350px, rgba(230, 235, 241, 0))
}

.stripes .stripe {
    position: absolute;
    height: 190px
}

.stripes .s1 {
    height: 380px;
    top: 0;
    left: 0;
    width: 24%;
    background: linear-gradient(90deg, #e6ebf1, rgba(230, 235, 241, 0))
}

.stripes .s2 {
    top: 380px;
    left: 4%;
    width: 35%;
    background: linear-gradient(90deg, hsla(0, 0%, 100%, .65), hsla(0, 0%, 100%, 0))
}

.stripes .s3 {
    top: 380px;
    right: 0;
    width: 38%;
    background: linear-gradient(90deg, #e4e9f0, rgba(228, 233, 240, 0))
}

main>.container-lg {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    /* max-width: 750px; */
    padding: 50px 20px
}

main>.container-lg,
main>.container-lg .cell {
    display: -ms-flexbox;
    /* display: flex; */
    position: relative
}

main>.container-lg .cell {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex: auto;
    flex: auto;
    min-width: 100%;
    min-height: 500px;
    /* padding: 0 40px */
}

main>.container-lg .cell+.cell {
    margin-top: 70px
}

main>.container-lg .cell.intro {
    padding: 0
}

@media (min-width:670px) {
    main>.container-lg .cell.intro {
        -ms-flex-align: center;
        align-items: center;
        text-align: center
    }

    .optionList {
        margin-left: 13px
    }
}

main>.container-lg .cell.intro>* {
    width: 100%;
    max-width: 700px
}

main>.container-lg .cell.intro .common-IntroText {
    margin-top: 10px
}

main>.container-lg .cell.intro .common-BodyText {
    margin-top: 15px
}

main>.container-lg .cell.intro .common-ButtonGroup {
    width: auto;
    margin-top: 20px
}

main>.container-lg .purchase {
    -ms-flex-align: center;
    align-items: center;
    /* border-radius: 4px;
    box-shadow: 0 7px 14px rgba(50, 50, 93, .1), 0 3px 6px rgba(0, 0, 0, .08);
    padding: 80px 0;
    margin-left: -20px;
    margin-right: -20px */
}

/* @media (min-width:670px) {
    main>.container-lg .purchase {
        padding: 20px
    }
} */

main>.container-lg .purchase.submitted form,
main>.container-lg .purchase.submitting form {
    opacity: 0;
    transform: scale(.9);
    pointer-events: none
}

main>.container-lg .purchase.submitted .success,
main>.container-lg .purchase.submitting .success {
    pointer-events: all
}

main>.container-lg .purchase.submitting .success .icon {
    opacity: 1
}

main>.container-lg .purchase.submitted .success>* {
    opacity: 1;
    transform: none !important
}

main>.container-lg .purchase.submitted .success>:nth-child(2) {
    transition-delay: .1s
}

main>.container-lg .purchase.submitted .success>:nth-child(3) {
    transition-delay: .2s
}

main>.container-lg .purchase.submitted .success>:nth-child(4) {
    transition-delay: .3s
}

main>.container-lg .purchase.submitted .success .icon .border,
main>.container-lg .purchase.submitted .success .icon .checkmark {
    opacity: 1;
    stroke-dashoffset: 0 !important
}

main>.container-lg .purchase * {
    margin: 0;
    padding: 0
}

main>.container-lg .purchase .caption {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    padding: 15px 10px 0;
    color: #aab7c4;
    /* font-family: Roboto, Open Sans, Segoe UI, sans-serif; */
    font-size: 15px;
    font-weight: 500
}

main>.container-lg .purchase .caption * {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

main>.container-lg .purchase .caption .no-charge {
    color: #cfd7df;
    margin-right: 10px
}

main>.container-lg .purchase .caption a.source {
    text-align: right;
    color: inherit;
    transition: color .1s ease-in-out;
    margin-left: 10px
}

main>.container-lg .purchase .caption a.source:hover {
    color: #6772e5
}

main>.container-lg .purchase .caption a.source:active {
    color: #43458b
}

main>.container-lg .purchase .caption a.source svg {
    margin-right: 10px
}

main>.container-lg .purchase .caption a.source svg path {
    fill: currentColor
}

main>.container-lg .purchase form {
    position: relative;
    width: 100%;
    /* max-width: 500px; */
    transition-property: opacity, transform;
    transition-duration: .35s;
    transition-timing-function: cubic-bezier(.165, .84, .44, 1)
}

main>.container-lg .purchase form input::-webkit-input-placeholder {
    opacity: 1
}

main>.container-lg .purchase form input::-moz-placeholder {
    opacity: 1
}

main>.container-lg .purchase form input:-ms-input-placeholder {
    opacity: 1
}

main>.container-lg .purchase .error {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    top: 100%;
    margin-top: 20px;
    left: 0;
    padding: 0 15px;
    font-size: 13px !important;
    opacity: 0;
    transform: translateY(10px);
    transition-property: opacity, transform;
    transition-duration: .35s;
    transition-timing-function: cubic-bezier(.165, .84, .44, 1)
}

main>.container-lg .purchase .error.visible {
    opacity: 1;
    transform: none
}

main>.container-lg .purchase .error .message {
    font-size: inherit
}

main>.container-lg .purchase .error svg {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-top: -1px;
    margin-right: 10px
}

main>.container-lg .purchase .success {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    text-align: center;
    pointer-events: none;
    overflow: hidden
}

@media (min-width:670px) {
    main>.container-lg .purchase .success {
        padding: 40px
    }
}

main>.container-lg .purchase .success>* {
    transition-property: opacity, transform;
    transition-duration: .35s;
    transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    opacity: 0;
    transform: translateY(50px)
}

main>.container-lg .purchase .success .icon {
    margin: 15px 0 30px;
    transform: translateY(70px) scale(.75)
}

main>.container-lg .purchase .success .icon svg {
    will-change: transform
}

main>.container-lg .purchase .success .icon .border {
    stroke-dasharray: 251;
    stroke-dashoffset: 62.75;
    transform-origin: 50% 50%;
    transition: stroke-dashoffset .35s cubic-bezier(.165, .84, .44, 1);
    animation: spin 1s linear infinite
}

main>.container-lg .purchase .success .icon .checkmark {
    stroke-dasharray: 60;
    stroke-dashoffset: 60;
    transition: stroke-dashoffset .35s cubic-bezier(.165, .84, .44, 1) .35s
}

main>.container-lg .purchase .success .title {
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 8px
}

main>.container-lg .purchase .success .message {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 25px;
    line-height: 1.6em
}

main>.container-lg .purchase .success .message span {
    font-size: inherit
}

main>.container-lg .purchase .success .reset:active {
    transition-duration: .15s;
    transition-delay: 0s;
    opacity: .65
}

main>.container-lg .purchase .success .reset svg {
    will-change: transform
}

footer {
    position: relative;
    max-width: 750px;
    padding: 50px 20px;
    margin: 0 auto
}

.optionList {
    margin: 6px 0
}

.optionList li {
    display: inline-block;
    margin-right: 13px
}

.optionList a {
    color: #aab7c4;
    transition: color .1s ease-in-out;
    cursor: pointer;
    font-size: 15px;
    line-height: 26px
}

.optionList a.selected {
    color: #6772e5;
    font-weight: 600
}

.optionList a:hover {
    color: #32325d
}

.optionList a.selected:hover {
    cursor: default;
    color: #6772e5
}

.select,
.select-text {
    position: relative;
    width: 100%
}

.select-text {
    font-family: inherit;
    background-color: transparent;
    padding: 10px 10px 10px 0;
    margin-top: 15px !important;
    font-size: 18px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .12)
}

.select-text:focus {
    outline: none;
    border-bottom: 1px #24b47e
}

.select .select-text {
    appearance: none;
    -webkit-appearance: none
}

.select:after {
    top: 18px;
    right: 10px;
    width: 0;
    height: 0;
    padding: 0;
    content: "";
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid rgba(0, 0, 0, .12)
}

.select-label,
.select:after {
    position: absolute;
    pointer-events: none
}

.select-label {
    color: rgba(0, 0, 0, .26);
    font-size: 18px;
    font-weight: 400;
    left: 0;
    top: 10px;
    transition: all .2s ease
}

.select-text:focus~.select-label,
.select-text:valid~.select-label {
    color: #2f80ed;
    top: -20px;
    transition: all .2s ease;
    font-size: 14px
}

.select-bar {
    position: relative;
    display: block;
    width: 100%
}

.select-bar:after,
.select-bar:before {
    content: "";
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #2f80ed;
    transition: all .2s ease
}

.select-bar:before {
    left: 50%
}

.select-bar:after {
    right: 50%
}

.select-text:focus~.select-bar:after,
.select-text:focus~.select-bar:before {
    width: 50%
}

.select-highlight {
    position: absolute;
    height: 60%;
    width: 100px;
    top: 25%;
    left: 0;
    pointer-events: none;
    opacity: .5
}

.nav-bar {
    height: 70px;
    background: #ffffff;
    font-size: 15px;
    border-bottom: 1px solid #eee;
}

.brand {
    /* position: absolute;
    padding-left: 20px;
    float: left;
    top: -15px;
    text-transform: uppercase */
    margin-top: 5px;
}

.brand a img {
    max-height: 65px
}

.brand a,
.brand a:visited {
    color: #fff;
    text-decoration: none
}
.purchase.purchase-container .field.bold{
    font-size: 20px;
    font-weight: 500;
    height:30px;
    margin-top: 5px;;
}
.purchase.purchase-container .field.totPrice{
    margin-top: 10px;
    height: 20px;
}
.purchase.purchase-container .field.bold.sendTo{
    margin-top: 0;
    line-height: 100%;
}
.purchase.purchase-container .field.totPrice p{
    font-weight: 500;
}
.purchase.purchase-container .field.totPrice .small{
    font-size: 12px;
    margin-top: 5px;
    font-weight: normal;
}
@media(max-width:767.98px){
    .nav-bar {
        height: 115px;
    }
}
@media(min-width:768px){
    .brand a{
        float: left;
    }
    .brand h1{
        text-align: center;
        padding: 15px;
    }
}
@media(min-width:768px) and (max-width:1024px){
    .brand a{
        margin-left: 7px;
    }
}
@media(min-width:768px) and (max-width:1023.98px) and (orientation: portrait) {
    .brand a{
        margin-left: 20px;
    }
}
@media(min-width:1024px) and (orientation: portrait) {
    .brand a{
        margin-left: 7px;
    }
}

.nav-container {
    max-width: 1000px;
    margin: 0 auto
}

nav {
    float: right
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0
}

nav ul li {
    float: left;
    position: relative
}

nav ul li a,
nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 70px;
    background: #262626;
    color: #fff;
    text-decoration: none
}

nav ul li a:hover,
nav ul li a:visited:hover {
    background: #2ab1ce;
    color: #fff
}

nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: " \25BE"
}

nav ul li ul li {
    min-width: 190px
}

nav ul li ul li a {
    padding: 15px;
    line-height: 20px
}

.nav-dropdown {
    z-index: 1;
    box-shadow: 0 3px 12px rgba(0, 0, 0, .15)
}

.nav-dropdown,
.nav-mobile {
    position: absolute;
    display: none    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 20px;
}

.nav-mobile {
    top: 0;
    right: 0;
    background: #262626;
    height: 70px;
    width: 70px
}

@media only screen and (max-width:798px) {
    .brand{
        text-align: center;
    }
    .nav-mobile {
        display: block
    }

    nav {
        width: 100%;
        padding: 70px 0 15px
    }

    nav ul {
        display: none
    }

    nav ul li {
        float: none
    }

    nav ul li a {
        padding: 15px;
        line-height: 20px;
        padding-left: 25%
    }

    nav ul li ul li a {
        padding-left: 30%
    }

    .nav-dropdown {
        position: static
    }

    .brand a img {
        max-height: 55px;
        margin-top: 5px
    }
}

@media screen and (min-width:799px) {
    .nav-list {
        display: block !important
    }
}

#nav-toggle {
    position: absolute;
    left: 18px;
    top: 22px;
    cursor: pointer;
    padding: 10px 35px 16px 0
}

#nav-toggle span,
#nav-toggle span:after,
#nav-toggle span:before {
    cursor: pointer;
    border-radius: 1px;
    height: 5px;
    width: 35px;
    background: #fff;
    position: absolute;
    display: block;
    content: "";
    transition: all .3s ease-in-out
}

#nav-toggle span:before {
    top: -10px
}

#nav-toggle span:after {
    bottom: -10px
}

#nav-toggle.active span {
    background-color: transparent
}

#nav-toggle.active span:after,
#nav-toggle.active span:before {
    top: 0
}

#nav-toggle.active span:before {
    transform: rotate(45deg)
}

#nav-toggle.active span:after {
    transform: rotate(-45deg)
}

input[type=checkbox] {
    -webkit-appearance: checkbox
}

.checkmark {
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee
}

.container:hover input~.checkmark {
    background-color: #ccc
}

.container input:checked~.checkmark {
    background-color: #2196f3
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.container input:checked~.checkmark:after {
    display: block
}

.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.checkmark-label {
    color: #24b47e
}

/* .purchase.purchase-container {
    background-color: #fff
} */

.purchase.purchase-container * {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
    font-size: 16px;
    /* font-weight: 500 */
}

.purchase.purchase-container .row {
    display: -ms-flexbox;
    display: flex;
    margin: 0 5px 10px
}

.purchase.purchase-container .field {
    position: relative;
    width: 100%;
    height: 50px;
    margin: 0 10px
}

.purchase.purchase-container .field.half-width {
    width: 50%
}

.purchase.purchase-container .field.quarter-width {
    width: calc(25% - 10px)
}

.purchase.purchase-container .baseline {
    position: absolute;
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    /* background-color: #cfd7df; */
    transition: background-color .3s cubic-bezier(.165, .84, .44, 1)
}

.purchase.purchase-container label {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 8px;
    color: #cfd7df;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transform-origin: 0 50%;
    cursor: text;
    transition-property: color, transform;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(.165, .84, .44, 1);
    padding: 7px 15px;
}

.purchase.purchase-container .input,
.purchase.purchase-container select {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding-bottom: 7px;
    color: #32325d;
    background-color: white;
    color: #333333;
    border-color: #d9d9d9;
    border-width: 1px;
    border-style: solid;
    padding: 15px;
    border-radius: 5px;
}

.purchase.purchase-container .input::-webkit-input-placeholder {
    /* color: transparent; */
    transition: color .3s cubic-bezier(.165, .84, .44, 1)
}

.purchase.purchase-container .input::-moz-placeholder {
    color: transparent;
    transition: color .3s cubic-bezier(.165, .84, .44, 1)
}

.purchase.purchase-container .input:-ms-input-placeholder {
    color: transparent;
    transition: color .3s cubic-bezier(.165, .84, .44, 1)
}

/* .purchase.purchase-container .input.StripeElement {
    opacity: 0;
    transition: opacity .3s cubic-bezier(.165, .84, .44, 1);
    will-change: opacity
} */

.purchase.purchase-container .input.focused,
.purchase.purchase-container .input:not(.empty) {
    opacity: 1
}

.purchase.purchase-container .input.focused::-webkit-input-placeholder,
.purchase.purchase-container .input:not(.empty)::-webkit-input-placeholder {
    color: #cfd7df
}

.purchase.purchase-container .input.focused::-moz-placeholder,
.purchase.purchase-container .input:not(.empty)::-moz-placeholder {
    color: #cfd7df
}

.purchase.purchase-container .input.focused:-ms-input-placeholder,
.purchase.purchase-container .input:not(.empty):-ms-input-placeholder {
    color: #cfd7df
}

.purchase.purchase-container .input.focused+label,
.purchase.purchase-container .input:not(.empty)+label {
    color: #aab7c4;
    transform: scale(.85) translateY(-25px);
    cursor: default
}

.purchase.purchase-container .input.focused+label {
    color: #24b47e
}

.purchase.purchase-container .input.invalid+label {
    color: #ffa27b
}

/* .purchase.purchase-container .input.focused+label+.baseline {
    background-color: #24b47e
} */

.purchase.purchase-container .input.focused.invalid+label+.baseline {
    background-color: #e25950
}

.purchase.purchase-container button,
.purchase.purchase-container input {
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border-style: none
}

.purchase.purchase-container input:-webkit-autofill {
    -webkit-text-fill-color: #e39f48;
    transition: background-color 100000000s;
    -webkit-animation: 1ms void-animation-out
}

.purchase.purchase-container .StripeElement--webkit-autofill {
    background: transparent !important
}

.purchase.purchase-container button,
.purchase.purchase-container input {
    -webkit-animation: 1ms void-animation-out
}

.purchase.purchase-container button {
    display: block;
    width: calc(100% - 30px);
    height: 50px;
    margin: 15px 15px 0;
    background-color: #24b47e;
    border-radius: 4px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer
}

.purchase.purchase-container .error svg {
    margin-top: 0 !important
}

.purchase.purchase-container .error svg .base {
    fill: #e25950
}

.purchase.purchase-container .error svg .glyph {
    fill: #fff
}

.purchase.purchase-container .error .message {
    color: #e25950
}

.purchase.purchase-container .success .icon .border {
    stroke: #abe9d2
}

.purchase.purchase-container .success .icon .checkmark {
    stroke: #24b47e
}

.purchase.purchase-container .success .title {
    color: #32325d;
    font-size: 16px !important
}

.purchase.purchase-container .success .message {
    color: #8898aa;
    font-size: 13px !important
}

.purchase.purchase-container .success .reset path {
    fill: #24b47e
}

/*# sourceMappingURL=purchase.9464da3861f94277f097.css.map*/

.container-lg{
    padding-right: 15px;
    padding-left: 15px;
}

.media-container-row {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
    margin-right: -15px;
    margin-left: -15px;
}
@media (min-width: 992px){
    .media-container-row {
        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}
@media (min-width: 768px){
    .col-sm-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
.col-sm-6{
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.img-responsive{
    width: 100%;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
}
.merchant-logo{
    position: absolute;
    width: calc(100% - 30px);
    text-align: center;
    top: 172px;
}
.merchant-logo>img{
    max-height: 35px;
}
.gift-block{
    position: absolute;
    width: calc(100% - 30px);
    text-align: center;
    top: 227px;
    color: #fff;
}

.gift-block .gift-box{
    margin-top: 10px;
    margin-bottom: 5px;
}
.gift-block .gift-box img{
    max-width: 170px;
}
.gift-block .gift-box .gift-amount{
    position: absolute;
    width: calc(100% - 0px);
    text-align: center;
    top: 115px;
}
.gift-block .gift-box .gift-amount span{
    max-width: 70px;
    background: #fff;
    color: #000;
    padding: 5px 15px;
    border-radius: 5px;
    display: inline;
    font-weight: 700;
}
.gift-block .gift-message p,
.gift-block p.gift-name{  
    display: inline-block;
    width: 150px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.gift-block p.gift-name,
.gift-block .gift-message p{
    height: 15px;
}

.gift-info{
    position: absolute;
    bottom: 305px;
    width: calc(100% - 30px);
    text-align: center;
}
.gift-info p{
    width: 125px;
    display: inline-block;
    line-height: 120%;
    color: white;
}

@media (max-width: 575.98px) {
    .card-mb{
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 20px;
    }
    .merchant-logo{
        top: 112px;
    }
    .merchant-logo>img{
        max-height: 20px;
    }
    .gift-block{
        top: 147px;
        font-size: 0.8em;
    }
    .gift-block .gift-box {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .gift-block .gift-box img {
        max-width: 110px;
    }
    .gift-block .gift-box .gift-amount {
        top: 80px;
    }
    .gift-block .gift-box .gift-amount span{
        padding: 3px 15px;
    }
    .gift-block .gift-message p,
    .gift-block p.gift-name {
        width: 110px;
    }
    .gift-info{
        bottom: 197px;
        font-size: .8em;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .merchant-logo{
        top: 125px;
    }
    .merchant-logo>img{
        max-height: 25px;
    }
    .gift-block {
        top: 165px;
    }
    .gift-block .gift-box {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .gift-block .gift-box img {
        max-width: 120px;
    }
    .gift-block .gift-message p,
    .gift-block p.gift-name {
        width: 110px;
    }
    .gift-block .gift-box .gift-amount{
        top: 85px;
    }
    .gift-info{
        bottom: 220px;
    }
}
@media (max-width: 767.98px) and (orientation: landscape){
    .merchant-logo{
        top: 170px;
    }
    .merchant-logo>img{
        max-height: 35px;
    }
}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { 
    .merchant-logo{
        top: 105px;
    }
    .merchant-logo>img{
        max-height: 30px;
    }
    .gift-block {
        top: 170px!important;
    }
    .gift-block .gift-box img {
        max-width: 130px;
    }
    .gift-block .gift-box .gift-amount {
        top: 90px;
    }
    .gift-block .gift-message p,
    .gift-block p.gift-name {
        width: 120px;
    }
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px)
and (-webkit-device-pixel-ratio : 3) 
and (orientation : landscape) { 
    .merchant-logo{
        top: 245px!important;
    }
    .merchant-logo>img{
        max-height: 35px!important;
    }
    .gift-block {
        top: 315px!important;
        font-size: 14px;
    }
    .gift-block .gift-box {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .gift-block .gift-box .gift-amount {
        top: 125px;
    }
    .gift-block .gift-box img {
        max-width: 220px;
    }
    .gift-block .gift-message p,
    .gift-block p.gift-name {
        width: 170px;
    }
    .gift-info p {
        width: 200px;
    }
    .gift-info{
        bottom: 415px!important;
        font-size: 14px;
    }
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    .merchant-logo{
        top: 175px;
    }
    .merchant-logo>img{
        max-height: 35px;
    }
    .gift-block {
        top: 240px;
    }
    .gift-block .gift-box .gift-amount {
        top: 130px;
    }
}
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { 
    .merchant-logo{
        top: 95px;
    }
    .merchant-logo>img{
        max-height: 30px;
    }
    .gift-block {
        top: 135px;
    }
    .gift-block .gift-box {
        margin-top: 5px;
        margin-bottom: 0;
    }
    .gift-block .gift-box img {
        max-width: 120px;
    }
    .gift-block .gift-message p,
    .gift-block p.gift-name {
        width: 120px;
    }
    .gift-info{
        bottom: 215px;
    }
}
@media (min-width: 576px) and (max-width: 767.98px) {
    .card-mb{
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 20px;
    }
    .merchant-logo{
        top: 215px;
    }
    .merchant-logo>img{
        max-height: 20px;
    }
    .gift-block {
        top: 280px;
    }
    .gift-block .gift-box img {
        max-width: 200px;
    }
    .gift-info{
        bottom: 375px;
    }
}

/* Pixel 2 */
@media only screen and (min-width: 731px) and (max-width: 823px) and (orientation: landscape) {
    .merchant-logo {
        top: 135px;
    }
    .gift-block {
        top: 175px;
    }
    .gift-info{
        bottom: 235px;
    }
}
@media only screen and (min-width: 411px) and (max-width: 731px) and (orientation: portrait) { 
    .merchant-logo {
        top: 125px;
    }
    .gift-block {
        top: 158px;
    }
    .gift-info{
        bottom: 214px;
    }
}

.align-self-center{
    align-self: center!important;
}